/* 
CSL Design Customs
Author - Royden MacDonald
*/

body, html {
	overflow-x: hidden;
	background-color: #064a9f;
	
}



.services{
    position: relative;
}
.submenuDrop{
    position: absolute;
    width: 240px;
    padding: 0;
    z-index: 99;
    list-style-type: none;
    display: none;
    background: #fff;
}

.nav-selected .submenuDrop{

    display: block;
}

.submenuDrop li{

        float: none !important;
    display: inline-block;
    width: 100% !important;
}

.submenuDrop li a{
        width: 100%;
    display: inline-block;
}

.caret-sub{
        position: absolute;
    top: 10px;
        right: 8px;
}

.nav-selected .submenuDrop li a{
    border-bottom: 1px solid #9ecf7c!important;
}




@media screen and (max-width: 479px) {
	body {
		background-size: auto 150% !important;
	}
}

@media screen and (min-width: 480px) {
	body {
		background-size: 100% !important;
	}
}

body {
	background-color: #064a9f;
	font-family: 'Titillium Web', sans-serif;
	font-size: 14.5px;
	word-spacing:2px;
	line-height:23px;
	font-weight: 400;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	/* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	background: url(../images/bg-1.jpg) no-repeat 0 0 fixed;
	background-position: 0 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Exo 2', sans-serif;
	color: #005d99;
}
* {
	-webkit-border-radius: 1.5px !important;
	-moz-border-radius: 1.5px !important;
	border-radius: 1.5px !important;
}
.logo img {
	width: 40%;
	margin-bottom: 20px;
}
.content h2 {
	margin-top: 0;
}
.content {
	padding: 0 15px;
}
.logo {
	margin: 20px auto;
	text-align: center;
}
.logo p {
	color: #fff;
	font-size: 22px;
}
img.menu-left {
	float: left;
	width: 40px;
}
.white-bg {
	background-color: #fff;
	padding: 20px 10px;
}
.homebox .white-bg {
	padding: 5px 10px;
}
.homebox {
	margin-bottom: 20px;
}
.homebox h2 {
	text-align: center;
	background-color: #9ecf7c;
	border-bottom: 2px solid #709258;
	color: #fff;
	text-shadow: 1px 1px 2px #486137;
	font-size: 24px;
	margin: 0;
	padding: 10px 0;
}
.homebox img {
	height: 60px;
	width: 50px;
	margin-right: 10px;
	float: left;
	margin-top: 10px;
}
.homebox p {
	color: #10639b;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 5px;
}
.homebox a {
	font-weight: 600;
	text-decoration: underline;
}
.no-padding {
	padding-left: 0!important;
	padding-right: 0!important;
}
.services-page .no-padding {
	padding-left: 15px!important;
	padding-right: 0!important;
}
.services-white-bg img {
	height: 60px;
	width: 50px;
	margin-right: 10px;
	float: left;
}
.services-white-bg p {
	color: #10639b;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 5px;
}
.services-white-bg a {
	font-weight: 600;
	text-decoration: underline;
}
.services-white-bg {
	background-color: #fff;
	padding: 15px 5px 10px 10px;
	margin-bottom: 20px;
}
.designed-by {
	position: relative !important;
	min-height: 100px !important;
}
.designed-by p {
	position: absolute;
	bottom: 0;
	margin-bottom: 0;
}
a.admin {
	background-color: #006295;
	padding: 10px;
	color: #9ecf7c!important;
	font-size: 17px;
	top: 5px;
	position: relative;
}
a.admin:hover {
	background-color: #0779b4;
	padding: 10px;
	color: #fff!important;
	font-size: 17px;
	text-decoration: none;
}
.footer-border p {
	margin-bottom: 5px;
}
.footer-border h5 {
	color: #fff;
}
.footer-border ul {
	list-style-type: none;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-start: 0;
}
.footer-border ul li {
	padding-bottom: 5px;
}
.footer-border {
	min-height: 100px;
}
.footer {
	background-color: #0088ce;
	opacity:0.8;
	padding: 10px 5px 0;
	color: #fff;
	margin-top: 20px;
}
.footer a {
	color: #fff;
}
.footer a:hover {
	color: #fff;
	text-decoration: none;
}
.services-white-bg .page-title {
	margin: 0 10px 0 -30px;
	border-bottom: 2px solid #709258;
}
.services-image img {
	width: 100%;
	height: 150px;
}
.page-title {
	margin: 0 100px 40px -30px;
	padding: 5px 0 10px 30px;
	background-color: #9ecf7c;
}
.page-title h2 {
	color: #fff;
	margin: 0;
	font-size: 35px;
	font-weight: 500;
	text-shadow: 1px 1px 3px #334427;
}
.sidebar {
	background-color: #eff7ea;
	padding: 10px;
	margin-bottom: 20px;
}
.contact-form {
	background-color: #eff7ea;
	padding: 10px;
	margin-bottom: 20px;
}
.sidebar p {
	color: #13669e;
}
.sidebar h2 {
	color: #fff;
	padding: 5px;
	background-color: #005d99;
	font-size: 25px;
	margin: 0 0 10px;
	font-weight: 600;
}
.contact p {
	margin-bottom: 5px;
}
.contact h3 {
	margin-bottom: 30px;
}
.googleMapCanvas {
	margin-top: 30px;
}
.content h4 {
	color: #fff;
	padding: 5px 10px;
	background-color: #005d99;
	margin: 0 0 10px;
	font-weight: 600;
	width: auto;
	display: inline-block;
}
.contact-form h2 {
	color: #fff;
	padding: 5px;
	background-color: #005d99;
	font-size: 25px;
	margin: 0 0 10px;
	font-weight: 600;
}
.sidebar h3 {
	margin-top: 0;
}
.footer-border {
	border-left: 4px solid #00669b;
	padding-left: 5px;
}
.contact-form .fields label {
	color: #13669e;
}
.contact-form .captcha label {
	color: #13669e;
}
.contact-form .form-actions {
	text-align: center;
}
.contact-form .btn-primary {
	background-color: #005c97;
	font-weight: 600;
	font-size: 17px;
	padding: 5px 10px;
	transition: all 0.5s ease-in-out;
}
.contact-form .btn-primary:hover {
	background-color: #3aa7f1;
}
.ccm-block-page-list-date {
	display: none;
	color: #13669e;
	margin: 5px 0;
}
.ccm-block-page-list-title {
	margin-bottom: 20px;
}
.sidebar .ccm-block-page-list-title a {
	background-color: #005c97;
	font-weight: 600;
	font-size: 17px;
	margin-top: 5px;
	padding: 5px 10px;
	color: #fff;
	transition: all 0.5s ease-in-out;
}
.ccm-block-page-list-title {
	font-weight: 600;
	font-size: 24px;
	margin-top: 5px;
	color: #005c97;
}
a.ccm-block-page-list-read-more {
	background-color: #005c97;
	font-weight: 600;
	font-size: 17px;
	margin-top: 5px;
	padding: 5px 10px;
	color: #fff;
	transition: all 0.5s ease-in-out;
}
a.ccm-block-page-list-read-more:hover {
	background-color: #3aa7f1;
	text-decoration: none;
}
.content .ccm-block-page-list-page-entry {
	padding: 10px 10px 25px;
	margin-bottom: 40px;
	background-color: #f3f3f3;
}
.ccm-block-page-list-page-entry {
	padding: 10px 0;
	margin-bottom: 40px;
}
.sidebar .ccm-block-page-list-page-entry {
	padding: 10px;
	margin-bottom: 30px;
	background-color: #fff;
}
.sidebar .ccm-block-page-list-title a:hover {
	background-color: #3aa7f1;
	text-decoration: none;
}
.sidebar .fields label {
	color: #13669e;
	float: left;
	width: 30%;
}
.sidebar .fields input {
	float: left;
	width: 60%;
	margin-bottom: 10px;
}
.sidebar .captcha label {
	color: #13669e;
}
.sidebar .form-actions {
	text-align: center;
}
.sidebar .btn-primary {
	background-color: #005c97;
	font-weight: 600;
	font-size: 17px;
	padding: 5px 10px;
	transition: all 0.5s ease-in-out;
}
.sidebar .btn-primary:hover {
	background-color: #3aa7f1;
}
.ass-partners {
	background-color: #eff7ea;
	padding: 10px 0;
	margin-bottom: 30px;
	margin-right: 15px;
	margin-left: 15px;
	border-bottom: 4px solid #9ecf7c;
	display: inline-block;
	width: 100%;
}
.ass-partners a {
	background-color: #005c97;
	font-weight: 600;
	font-size: 15px;
	word-wrap: break-word;
	padding: 5px 10px;
	transition: all 0.5s ease-in-out;
	text-align: center;
	color: #fff;
	display: block;
	margin: 10px auto;
	background-color: #3aa7f1!important;
}
.ass-partners a:hover {
	background-color: #3aa7f1;
}
.ass-partners p {
	margin-bottom: 10px;
}
.ass-partners img {
	width: 100%;
}
.menu-bar {
	background-color: #fff;
	margin-left: 50px;
	height: 45px;
	margin-top: 20px;
	margin-bottom: 40px;
}
.nav-selected a {
	color: #064e7f !important;
	background-color: #fff;
	font-weight: 600;
	border-bottom: 5px solid #9ecf7c!important;
}
.nav-selected a:hover {
	color: #064e7f !important;
	background-color: #fff;
	font-weight: 600;
	border-bottom: 5px solid #9ecf7c;
}
.menu-bar ul.nav li {
	float: left;
	text-align: left;
	font-family: 'Titillium Web', sans-serif;
	font-size: 15px;
	line-height: 19px;
}
.menu-bar ul.nav li:last-child {
	margin-right: 0;
}
.menu-bar ul.nav li>a {
	color: #064e7f;
	padding: 10px 25px 10px 20px;
	-webkit-transition: all 0.7s linear;
	-moz-transition: all 0.7s linear;
	-o-transition: all 0.7s linear;
	transition: all 0.7s linear;
	border-bottom: 5px solid #f3f9ef;
}
.menu-bar ul.nav li a:hover {
	background-color: #fff;
	color: #064e7f;
	border-bottom: 5px solid #9ecf7c;
}
.mob-icon {
	display: none;
}
.menu-bar ul.nav li a:after {
	display: block;
	position: absolute;
	top: 8px;
	right: 0;
	left: 0;
	content: "";
	margin: auto;
}




@media(min-width: 992px) and (max-width: 1199px) {
	.menu-bar ul.nav li {
		float: left;
		text-align: left;
		font-size: 15px;
	}
	.menu-bar ul.nav li>a {
		padding: 10px 11.6px 10px 11px;
	}
	.homebox img {
		margin-bottom: 10px;
	}
}

@media(max-width: 991px){
    .submenuDrop {
    position: relative;
    width: 100%;
    }
    
    .submenuDrop li a{
        background: #ededed !important;
    }
    
    .menu-bar ul.nav li > a{
        padding: 15px 25px 15px 20px !important; 
    }
    
    .caret-sub {
    position: absolute;
    top: 10px;
    right: 35%;
}
}

@media(min-width: 768px) and (max-width: 991px) {
	.services-white-bg .page-title h2 {
		font-size: 26px;
	}
	.services-image img {
		width: 100%;
		height: 145px;
	}
	.homebox h2 {
		font-size: 18px;
	}
	.logo img {
		width: 60%;
		margin-bottom: 20px;
	}
	img.menu-left {
		display: none;
	}
	.nav-selected a {
		color: #064e7f !important;
		background-color: #eef4ea;
		font-weight: 600;
		border-bottom: none;
	}
	.nav-selected a:hover {
		color: #064e7f !important;
		background-color: #eef4ea;
		font-weight: 600;
		border-bottom: none;
	}
	.menu-bar {
		background-color: #eef4ea;
		margin-left: 0;
	}
	.mob-icon i {
		font-size: 24px;
		color: #064e7f;
		font-style: normal;
	}
	.mob-icon {
		display: block;
		text-align: center;
		cursor: pointer;
		padding: 5px 0;
	}
	.menu-bar ul.nav li {
		float: none;
		text-align: center;
		margin-right: 0;
		z-index: 9999;
		width: auto;
	}
	.menu-bar ul.nav li>a {
		font-size: 18px;
		font-weight: bold;
		color: #064e7f;
		padding-bottom: 20px;
		background-color: #fff;
	}
	.menu-bar ul.nav {
		display: none;
	}
	.mob-icon i span {
		padding: 0 5px;
	}
	.menu-bar ul.nav li a:hover {
		border-bottom: none;
		background-color: #eef4ea;
	}
}

@media(max-width: 767px) {
	.sidebar .fields label {
		color: #13669e;
		float: none;
		width: auto;
	}
	.sidebar .fields input {
		float: none;
		width: auto;
		margin-bottom: 10px;
	}
	.sidebar .captcha label {
		color: #13669e;
	}
	.white-bg {
		padding: 20px 10px;
		/*margin-right: 15px!important;
		margin-left: 15px!important;*/
	}
	.services-page .no-padding {
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.no-padding {
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.services-white-bg .page-title {
		margin: 0 0 10px 0;
		padding: 10px 0;
	}
	.services-white-bg .page-title h2 {
		font-size: 22px;
		text-align: center;
	}
	.services-white-bg {
		background-color: #fff;
		padding: 15px 5px 10px 5px;
		margin-bottom: 20px;
		margin-left: 15px;
		margin-right: 15px;
	}
	.services-image img {
		width: 100%;
		height: auto;
	}
	.services-image {
		margin-bottom: 20px;
	}
	.designed-by p {
		position: absolute;
		bottom: 10px;
		margin-bottom: 0;
	}
	.footer-border {
		display: none;
	}
	.page-title {
		margin: 0 10px 40px 0px;
	}
	.homebox h2 {
		font-size: 18px;
	}
	.logo img {
		width: 100%;
		margin-bottom: 20px;
	}
	.nav-selected a {
		color: #064e7f !important;
		background-color: #eef4ea;
		font-weight: 600;
		border-bottom: none;
	}
	.nav-selected a:hover {
		color: #064e7f !important;
		background-color: #eef4ea;
		font-weight: 600;
		border-bottom: none;
	}
	img.menu-left {
		display: none;
	}
	.menu-bar {
		background-color: #eef4ea;
		margin-left: 0;
		height: auto;
	}
	.mob-icon i {
		font-size: 24px;
		color: #064e7f;
		font-style: normal;
	}
	.mob-icon {
		display: block;
		text-align: center;
		cursor: pointer;
		padding: 5px 0;
	}
	.menu-bar ul.nav li {
		float: none;
		text-align: center;
		margin-right: 0;
		width: auto;
	}
	.menu-bar ul.nav li>a {
		font-size: 18px;
		font-weight: bold;
		padding-bottom: 20px;
		color: #064e7f;
		background-color: #fff;
	}
	.menu-bar ul.nav {
		display: none;
	}
	.mob-icon i span {
		padding: 0 5px;
	}
	.menu-bar ul.nav li a:hover {
		border-bottom: none;
		background-color: #eef4ea;
	}
}
@media screen and (min-width:768px) and (max-width:1024px) {
.homebox p{ font-size: 13px;}


}

@media(max-width:460px){
        .caret-sub {
    right: 25%;
}
}